# Class CIM_UnixProcessStatistics
extends CIM_Statistics

CIM_UnixProcessStatistics is an association that relates a CIM_UnixProcess to its StatisticalInformation.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Statistics
|
+--CIM_UnixProcessStatistics

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | CIM_UnixProcessStatistics is an association that relates a CIM_UnixProcess to its StatisticalInformation.
UMLPackagePath | string | CIM::System::Unix
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Element | CIM_UnixProcessStatistics | CIM_UnixProcess
Stats | CIM_UnixProcessStatistics | CIM_UnixProcessStatisticalInformation

## Class Methods